@charset "utf-8";
:root {
  --base-color: #396e93;
  --base-color-secondary: #4f8daf;
  --active-color-primary: #fff4f0;
  --active-color-secondary: #f98f99;
  --gray-color-primary: #eee;
  --gray-color-secondary: #aaa;
  --white-color-primary: #ffffff;
  --logo-color: #bd9830;
  --copy-color: #42210b;
  --yugo-font:
    "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic,
    "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo,
    "Helvetica Neue", Helvetica, Arial, sans-serif;
}
html {
  box-sizing: border-box;
  font-size: 100%;
  height: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: auto;
  overflow-y: scroll;
  -ms-overflow-style: none; /* IE, Edge 対応 */
  scrollbar-width: none; /* Firefox 対応 */
}

.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  max-width: 800px;
  height: 90%;
  padding: 50px;
  background-color: #fff;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1;
  cursor: pointer;
}
html::-webkit-scrollbar {
  /* Chrome, Safari 対応 */
  display: none;
}
*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
}
body {
  background: var(--active-color-primary);
  color: var(--base-color);
  font-size: 0.913em;
  font-feature-settings: "palt" 1;
  height: 100%;
  line-height: 1.5;
}
ul {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
main {
  overflow-x: hidden;
  font-family: "Kosugi Maru", sans-serif;
}
.ly_EyePage .inner {
  padding: 7%;
}
@media screen and (min-width: 768px) {
  .ly_EyePage .inner {
    padding: 0 3%;
  }
}
@media screen and (min-width: 980px) {
  .ly_EyePage .inner {
    padding: 0;
  }
}
/*------------------------------------------------ 共通 / 見だし(h2) -----------------------------------------------*/
.ly_EyePage .heading {
  display: block;
  text-align: center;
}
.el_EyePage .heading {
  font-size: 1.23rem;
  font-weight: 800;
  letter-spacing: 0.05em;
  text-decoration: underline;
  text-underline-offset: 0.1em;
  text-decoration-color: var(--base-color);
  margin-top: 25px;
}
/* Firefoxだけ見え方が違うので対応 */
@-moz-document url-prefix() {
  .el_EyePage .heading {
    font-weight: 100;
  }
}
@media screen and (min-width: 768px) {
  .el_EyePage .heading {
    font-size: 1.55rem;
    letter-spacing: 0.15em;
    margin: 0 0 0 -30px;
  }
  /* safariだけ見え方が違うので対応 */
  _::-webkit-full-page-media,
  _:future,
  :root .el_EyePage .heading {
    font-weight: 100;
  }
}
@media screen and (min-width: 980px) {
  /* safariだけ見え方が違うので対応 */
  _::-webkit-full-page-media,
  _:future,
  :root .el_EyePage .heading {
    font-weight: 100;
  }
}
/*-------------------------------------------------- 共通 / 見だし(白背景)-------------------------------------------*/
.whitebg {
  text-align: center;
}
.whitebg .heading {
  background-color: var(--white-color-primary);
  display: inline-block;
  padding: 5px 10px;
  border-radius: 2px;
}
@media screen and (min-width: 768px) {
  .whitebg .heading {
    margin: 0 0 25px 0;
  }
}
/*------------------------------------------------ スマホ / 予約ボタン ----------------------------------------------*/
.ly_Reservation {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  padding: 0;
  background: var(--white-color-primary);
  font-family: var(--yugo-font);
}
.ReservationLogo {
  width: 300px;
  height: 55px;
  object-fit: cover; /* この一行を追加するだけ！ */
  margin: -55px auto 0;
  padding-right: 5%;
  display: block;
}
.ReservationContent {
  display: flex;
  flex-direction: column;
}
.ly_Reservation ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.ly_Reservation .ReservationText {
  margin: 30px auto 50px;
  padding-left: 13px;
  font-size: 0.83rem;
  font-family: "Kosugi Maru", sans-serif;
  text-align: center;
}
.ly_Reservation .Tel,
.ly_Reservation .Line {
  padding: 22px 30px;
  margin: 5px auto;
  width: 210px;
  text-align: center;
}
.el_Reservation .Tel,
.el_Reservation .Line {
  background: var(--white-color-primary);
  border: 1px solid var(--base-color);
  border-radius: 50%;
  font-size: 0.8rem;
  letter-spacing: 0.1em;
  cursor: pointer;
  transition: all 0.6s ease 0.1s;
}
@-moz-document url-prefix() {
  /* firefoxのみ崩れるため */
  .ly_Reservation .Tel,
  .ly_Reservation .Line {
    padding: 22px 38px;
    width: 215px;
  }
}
.el_Reservation .Tel:hover,
.el_Reservation .Line:hover {
  background: var(--gray-color-secondary);
  color: var(--white-color-primary);
}
/*------------------------------------------------- タブレット / 予約ボタン ------------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_Reservation {
    clear: both;
    margin: 100px 0 0;
    padding: 40px;
  }
  .ReservationLogo {
    width: 350px;
    height: 60px;
    margin: -98px auto 0;
    display: block;
  }
  .ly_Reservation .ReservationText {
    margin: -10px auto 48px;
    font-size: 1rem;
  }
  .ly_Reservation ul {
    display: flex;
    flex-direction: row;
    gap: 7vw;
    margin: 0 auto;
  }
  .ly_Reservation .Tel {
    margin: 5px auto 18px;
    padding: 23px 26px;
    width: 225px;
    font-size: 0.85rem;
  }
  .ly_Reservation .Line {
    margin: 0 auto -20px;
    padding: 23px 26px;
    width: 225px;
    font-size: 0.9rem;
  }
}
/*------------------------------------------------- PC / 予約ボタン ------------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_Reservation {
    clear: both;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    width: 80%;
    max-width: 1080px;
    height: 220px;
    margin: 140px auto 170px;
    border-radius: 10px;
  }
  .ReservationLogo {
    width: 378px;
    height: 60px;
    margin: -95px auto 0;
    padding-left: 50px;
    display: block;
  }
  .ly_Reservation .ReservationText {
    margin: -20px auto 30px;
    font-size: 0.92rem;
    text-align: center;
  }
  .ly_Reservation .Tel,
  .ly_Reservation .Line {
    padding: 22px;
    width: 200px;
  }
  .ly_Reservation .ReservationButton {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
  }
  .ReservationContent {
    margin: 0 35px -20px;
  }
  .ly_Reservation .Line {
    margin: 5px 0 0 0;
  }
}
/*------------------------------------------------- スマホ / フッター -----------------------------------------------*/
.ly_Footer {
  display: flex;
  flex-direction: column;
  font-family: var(--yugo-font);
}
.el_Footer {
  background: var(--white-color-primary);
}
.ly_Footer .Footer_01 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 55px auto 5px;
}
.ly_Footer .SnsLogo {
  float: left;
  width: 27px;
  margin: 0 15px;
}
.ly_Footer .Footer_02 {
  order: 1;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 0 auto 7px;
}
.el_Footer .Footer_003 {
  display: none;
}
.el_Footer .copyright {
  font-size: 0.88rem;
  letter-spacing: 0;
  margin: 0 0 5px 10px;
}
/*------------------------------------------------ タブレット / フッター --------------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_Footer .Sns {
    margin: 0 auto;
  }
  .ly_Footer .SnsLogo {
    float: left;
    width: 31px;
    margin: 0 32px;
  }
  .ly_Footer .Footer_01 {
    margin: 35px auto 0;
  }
  .ly_Footer .Footer_02 {
    margin: 4px auto 10px;
  }
  .el_Footer .copyright {
    font-size: 1rem;
    margin: 1px 0 -8px 10px;
  }
}
/*--------------------------------------------------- PC / フッター ------------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_Footer {
    clear: both;
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    position: relative;
    z-index: 0;
  }
  .el_Footer {
    background: var(--gray-color-primary);
    height: 90px;
  }
  .ly_Footer .Footer_01 {
    margin: 0 auto;
  }
  .ly_Footer .SnsLogo {
    width: 23px;
    margin: 0 20px;
  }
  .el_Footer .SnsLogo:hover {
    opacity: 0.45;
    transition-duration: 0.45s;
    transition-delay: 0.45s;
  }
  .ly_Footer .Footer_002 {
    position: absolute;
    left: 1%;
    bottom: 35%;
  }
  .ly_Footer .Footer_003 {
    display: table;
    position: absolute;
    right: 1%;
    bottom: 30%;
  }
  .ly_Footer .FooterNavi {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .el_Footer .FooterNavi {
    font-size: 0.75rem;
  }
  .el_Footer .FooterNavi .seijin {
    font-size: 0.7rem;
  }
  .ly_Footer .FooterNavi li {
    margin: 8px;
  }
  .el_Footer .FooterNavi li:hover {
    opacity: 0.45;
    transition-duration: 0.45s;
    transition-delay: 0.45s;
  }
  .el_Footer .copyright {
    font-size: 1rem;
    margin: -3px 0 0 5px;
  }
}
/*---------------------------------------------- スマホ / ファーストビュー -------------------------------------------*/
.mainimage {
  min-height: 100vh; /* Fallback */
  min-height: calc(var(--vh, 1vh) * 100);
  position: relative;
}
.ly_EyePage .firstview {
  background-color: var(--white-color-primary);
  background-image: url("../images/top_001.jpg");
  background-size: cover;
  background-position: bottom;
  border: 2px solid var(--base-color);
  border-radius: 85px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 84vw;
  height: 80vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
}
.ly_EyePage .eyeblow-logo {
  height: 15%;
  max-height: 200px;
  position: absolute;
  top: 12.5%;
  left: 50%;
  transform: translate(-50%, -10%);
}
.ly_EyePage .eyeblow-illst {
  position: absolute;
  bottom: 0;
  left: 50;
  height: 53%;
}
/*--------------------------------------------- タブレット / ファーストビュー -----------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_EyePage .firstview {
    border-radius: 150px;
    width: 80vw;
    height: 87.5vh;
    border: 4px solid var(--base-color);
  }
  .ly_EyePage .eyeblow-illst {
    height: 60%;
  }
}
/*----------------------------------------------- PC / ファーストビュー ---------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_EyePage .firstview {
    border-radius: 150px;
    width: 90vw;
    max-width: 1300px;
    height: 90vh;
  }
  .ly_EyePage .eyeblow-logo {
    height: 16%;
    max-height: 200px;
  }
  .ly_EyePage .eyeblow-illst {
    height: 57%;
  }
}
/*------------------------------------------------- スマホ / メインコピー -------------------------------------------*/
.ly_EyePage .maincopy {
  width: 100%;
  max-width: 510px;
  margin: 45px auto 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 9px 0 13px;
}
.el_EyePage .maincopy {
  color: var(--copy-color);
}
.el_EyePage .bigcopy {
  /*大見出し*/
  font-size: clamp(19px, 5vw, 30px);
  text-align: justify;
  line-height: 1.25;
  letter-spacing: 0;
  margin: 0 0 15px 0;
}
.el_EyePage .smallcopy {
  /*小見出し*/
  font-size: clamp(13px, 2.4vw, 20px);
  text-align: justify;
  line-height: 1.75;
  letter-spacing: 0;
}
.Eye-concept {
  /*店舗コンセプト*/
  margin: 70px calc(50% - 50vw) 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 36px 0 45px;
  background: var(--white-color-primary);
  height: 335px;
  border-radius: 50%;
  text-align: center;
}
.Eye-con {
  /*店コンセプト中身*/
  color: var(--active-color-secondary);
  font-size: clamp(12px, 3.8vw, 20px);
  font-weight: 100;
  line-height: 1.5;
  letter-spacing: 0.07em;
}
.Eye-con_2::before {
  content: "\A\A";
  white-space: pre;
}
/*-------------------------------------------- タブレット / メインコピー ---------------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_EyePage .maincopy {
    width: 100%;
    max-width: 565px;
    margin: 80px auto 20px;
    padding: 0;
  }
  .el_EyePage .bigcopy {
    /*大見出し*/
    font-size: 2rem;
    line-height: 1.5;
    letter-spacing: 0.1em;
    padding-left: 1.3rem;
  }
  .el_EyePage .smallcopy {
    /*小見出し*/
    font-size: 1.28rem;
    line-height: 2;
    letter-spacing: 0.1em;
  }
  .Eye-concept {
    /*店コンセプト*/
    margin: 100px 70px 0;
    height: 300px;
    padding: 10px 50px 0 58px;
  }
  .Eye-con {
    /*店コンセプト中身*/
    font-size: 1.2rem;
    line-height: 1.65;
    letter-spacing: 0.07em;
    width: 100%;
  }
  .br-sp {
    display: none;
  }
  .Eye-con_2::before {
    content: "\A";
    white-space: pre;
  }
}
/*--------------------------------------------- PC / メインコピー ------------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_EyePage .maincopy {
    margin-top: 110px;
  }
  .Eye-concept {
    /*店コンセプト*/
    max-width: 760px;
    height: 240px;
    margin: 140px auto 0;
    padding: 0 5px;
  }
  .Eye-con {
    /*店コンセプト中身*/
    font-size: 1.25rem;
    line-height: 1.5;
    letter-spacing: 0.05em;
    margin: 0 auto;
    font-weight: 100;
  }
}
/*------------------------------------------------- スマホ / ブロウティスト -------------------------------------------*/
.ly_EyePage .jbs {
  border: 1px solid var(--base-color);
  padding: 20px 15px 18px 20px;
}
.ly_EyePage .jbs dt {
  text-align: center;
  margin-bottom: 1rem;
}
.el_EyePage .jbs dt {
  font-size: clamp(15px, 2vw, 25px);
}
.ly_EyePage .jbs dd {
  margin-bottom: 1rem;
}
.el_EyePage .jbs dd {
  font-size: clamp(12px, 1.7vw, 19px);
}
.ly_EyePage .jbs p {
  text-align: center;
}
.el_EyePage .jbs-link a {
  text-decoration: underline;
  font-size: clamp(13px, 1.9vw, 22px);
}
.ly_EyePage .jbs a {
  color: var(--base-color-secondary);
}
.license {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 7vh;
  margin-top: 8vh;
}
.crown {
  display: flex;
  flex-direction: row;
  width: 100vw;
  max-width: 510px;
  height: auto;
  margin-bottom: 0;
}
.crown p {
  font-size: clamp(12px, 3.5vw, 17px);
  color: var(--copy-color);
  font-family: "Times New Roman", Times, serif;
  display: flex;
  flex-direction: column;
  margin: auto;
  letter-spacing: 0;
}
.crown p > .jelk {
  font-size: clamp(8px, 2.5vw, 12px);
  line-height: 1;
  margin-bottom: 10px;
  margin-left: -0.5rem;
}
@-moz-document url-prefix() {
  /* firefoxのみ崩れるため */
  .crown p .jelk {
    line-height: 0;
    margin-bottom: 0;
    padding-bottom: 15px;
  }
}
.crown::before {
  content: url(../images/left.svg);
  width: 20vw;
  min-width: 60px;
  max-width: 120px;
}
.crown::after {
  content: url(../images/right.svg);
  width: 20vw;
  min-width: 60px;
  max-width: 120px;
}
.star {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 15px;
}
.star li img {
  width: 15vw;
  max-width: 70px;
}
.jebla {
  display: flex;
  flex-direction: row;
  gap: 38px;
  justify-content: center;
  margin-top: 1.5vh;
}
.jebla li img {
  width: 15vw;
  max-width: 70px;
}
/*------------------------------------------------- タブレット / ブロウティスト -------------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_EyePage .jbs {
    width: 70%;
    max-width: 550px;
    padding: 20px 25px 18px 30px;
    margin: 5vh auto 0;
  }
  .ly_EyePage .jbs dt {
    margin-bottom: 0.75rem;
  }
  .el_EyePage .jbs dt {
    font-size: 1rem;
  }
  .ly_EyePage .jbs dd {
    margin-bottom: 1rem;
  }
  .el_EyePage .jbs dd {
    font-size: 0.8rem;
  }
  .el_EyePage .jbs-link a {
    font-size: 0.85rem;
  }
  .license {
    gap: 7vh;
    margin-top: 8vh;
  }
  .crown p {
    font-size: 1rem;
  }
  .crown p > .jelk {
    font-size: 0.65rem;
  }
}

/*--------------------------------------------- PC / ブロウティスト ------------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_EyePage .jbs {
    width: 70%;
    max-width: 500px;
    padding: 20px 25px 18px 30px;
    margin: 7.5vh auto 0;
  }
  .license {
    flex-direction: row;
    justify-content: center;
    gap: 4vw;
    margin-top: 8vh;
  }
  .license .exam {
    margin-top: 15px;
  }
}

/*------------------------------------------------- スマホ / チェック項目 -------------------------------------------*/
.ly_EyePage .check {
  margin: 75px auto;
  padding: 20px 5% 40px 6%;
  max-width: 560px;
}
.el_EyePage .check {
  background-color: var(--white-color-primary);
  border: 2px solid var(--base-color);
  border-radius: 20px;
}
.check .heading {
  margin-left: -5px;
}
.checkmark {
  margin: 40px auto 0;
  font-size: 0.95rem;
  font-weight: 100;
  width: 94%;
  max-width: 360px;
}
/*チェックボックス*/
.checkmark001 {
  padding-left: 30px;
  margin: 25px auto 0;
  position: relative;
}
.checkmark001:before,
.checkmark001:after {
  content: "";
  display: block;
  position: absolute;
}
.checkmark001:before {
  width: 16px;
  height: 16px;
  background: var(--white-color-primary);
  border: 1px solid var(--base-color);
  left: 0;
  top: 5px;
}
.checkmark001:after {
  border-left: 3px solid var(--active-color-secondary);
  border-bottom: 3px solid var(--active-color-secondary);
  width: 18px;
  height: 9px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  left: 2px;
  top: 3px;
}
/*------------------------------------------------ タブレット / チェック項目 -----------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_EyePage .check {
    max-width: 600px;
    margin: 110px auto;
    padding: 50px 3% 40px 4%;
  }
  .checkmark {
    margin: 55px auto 13px;
    font-size: 1.18rem;
    width: 100%;
    max-width: 430px;
  }
}
/*--------------------------------------------------- PC / チェック項目 --------------------------------------------*/
@media screen and (min-width: 980px) {
  .check .heading {
    margin: 0 0 0 -70px;
  }
  .ly_EyePage .check {
    margin: 150px auto;
    padding: 55px 15px 65px 90px;
    width: 90%;
    max-width: 980px;
  }
  .checkmark {
    margin: 40px auto 10px;
    padding: 0;
    font-size: 1.21rem;
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  /*チェックボックス*/
  .checkmark001 {
    padding: 0 50px 0 30px;
    margin: 25px auto 0;
    flex-grow: 1;
    width: 50%;
    box-sizing: border-box;
  }
}
/*----------------------------------------------- スマホ / メニュー料金 ---------------------------------------------*/
.menuprice {
  position: relative;
  margin: 110px auto 55px;
  padding: 20px 7% 30px 10%;
  background-color: var(--white-color-primary);
  border: 2px solid var(--base-color);
  width: 100%;
  max-width: 560px;
}
.menuprice::before,
.menuprice::after {
  content: "";
  position: absolute;
  bottom: -10px;
  right: -10px;
  background-color: var(--base-color);
}
.menuprice::before {
  width: 101%;
  height: 2px;
}
.menuprice::after {
  width: 2px;
  height: 100%;
}
.menuprice .heading {
  font-size: 1.31rem;
}
.menusection {
  margin: 0 auto;
  padding-left: 7px;
  width: 100%;
  max-width: 360px;
}
.menuname {
  font-size: 1.1rem;
  font-weight: 800;
  letter-spacing: 0;
  margin: 50px 0 0 3px;
}
/* iPhoneSE等、横幅320pxの時のレイアウトのための記述 */
@media screen and (min-width: 1px) and (max-width: 355px) {
  .paris {
    font-size: 1.02rem;
  }
  /* メンズメニューの名前が長い為 */
  .mens {
    font-size: 0.925rem;
  }
}
.menuname::before {
  content: "・";
  margin-left: -2.1rem;
  padding-right: 3px;
}
.menuname_sub {
  font-size: 0.76rem;
  font-weight: 100;
  vertical-align: top;
  line-height: 1;
  margin-left: -10px;
}
/* メンズメニューの名前が長い為 */
.menucontents {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 190px;
  font-size: 0.85rem;
  font-weight: 100;
  letter-spacing: 0.06em;
  line-height: 2;
  margin-top: -10px;
}
.enmark {
  padding: 0 6px 0 0;
}
.menutext {
  font-weight: 100;
  font-size: 0.84rem;
  margin: 0 0 50px;
  line-height: 1.4;
  text-align: justify;
  /* font-family: var(--yugo-font); */
}
.ripeat {
  font-size: 0.7rem;
  margin-top: -35px;
  opacity: 0.9;
}
.menutax {
  font-size: 0.65rem;
  font-weight: 100;
}
.menutime::after {
  content: "　";
}
.bimayu::before {
  content: "・ ";
}
.bimayu {
  padding-bottom: 0.5rem;
}
/*-------------------------------------------- タブレット / メニュー料金 ---------------------------------------------*/
@media screen and (min-width: 768px) {
  .menuprice {
    max-width: 600px;
    margin: 130px auto 120px;
    padding: 50px 2% 55px 5%;
  }
  .menusection {
    padding-left: 4px;
    max-width: 460px;
  }
  .menuprice::before,
  .menuprice::after {
    position: absolute;
    bottom: -13px;
    right: -13px;
  }
  .menuprice .heading {
    margin: 0 0 -15px -10px;
    font-size: 1.59rem;
  }
  .menuname {
    font-size: 1.26rem;
    letter-spacing: 0.05em;
    margin: 60px 0 -15px;
  }
  .menuname_sub {
    font-size: 0.8rem;
    margin: 0 -5px 0 -10px;
  }
  .menucontents {
    width: 55%;
    max-width: 220px;
    font-size: 1rem;
    letter-spacing: 0.1em;
    margin-top: -15px;
  }
  /* safariだけ見え方が違うので対応 */
  _::-webkit-full-page-media,
  _:future,
  :root .menucontents {
    font-weight: 100;
  }
  .menutext {
    font-size: 0.95rem;
    margin: 3px 0 25px;
    line-height: 1.5;
    text-align: justify;
  }
  .ripeat {
    font-size: 0.7rem;
    margin-top: -15px;
  }
}
/*------------------------------------------------- PC / メニュー料金 ----------------------------------------------*/
@media screen and (min-width: 980px) {
  .menuprice {
    width: 100%;
    max-width: 900px;
    margin: 160px auto;
    padding: 75px 0 65px;
  }
  .menuprice .heading {
    margin: 0 0 0 -10px;
  }
  .menusection {
    width: 100%;
    max-width: 840px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 25px auto;
    padding: 0 0 0 40px;
  }
  .eyemenu {
    flex-grow: 1;
    width: 50%;
    box-sizing: border-box;
    padding: 0 25px;
  }
  .menuname {
    font-size: 1.33rem;
    letter-spacing: 0;
    margin: 55px 0 3px;
  }
  .menuname_sub {
    font-size: 0.83rem;
    margin: 0 -5px 0 -6px;
  }
  .menucontents {
    width: 200px;
    font-size: 0.95rem;
    font-weight: 800;
    letter-spacing: 0.06em;
    line-height: 2.1;
  }
  .menutext {
    width: 290px;
    margin-top: 2px;
    font-size: 0.86rem;
    letter-spacing: 0.065em;
  }
  .ripeat {
    width: 290px;
    font-size: 0.7rem;
    margin-top: -15px;
  }
  .bimayu {
    padding-bottom: 2rem;
  }
}
/* Firefoxだけ見え方が違うので対応 */
@-moz-document url-prefix() {
  .menuname,
  .menucontents {
    font-weight: 100;
  }
}
/*--------------------------------------------------- スマホ / 施術のながれ -----------------------------------------*/
.swiper-container {
  margin: 40px auto 0;
  width: 100%;
  max-width: 530px;
  height: auto;
  background-color: var(--white-color-primary);
  border-radius: 125px;
}
.swiper-pagination-original {
  /*ながれナビゲーション*/
  width: 100%;
  position: absolute;
  bottom: 4%;
  left: 0;
  text-align: center;
  z-index: 10;
}
.swiper-pagination-original a {
  display: inline-block;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  background-color: var(--base-color-secondary);
  opacity: 0.75;
  margin: 0 12px;
}
.swiper-pagination-original a.active {
  background-color: var(--base-color);
  opacity: 1;
}
.mayu-nagare .nagare-step {
  /*ながれ中身*/
  width: 84%;
  margin: 0 auto 70px;
  padding: 0 10px 0 18px;
}
.step {
  font-size: clamp(3rem, 10vw, 4rem);
  font-family: "Caveat", cursive;
  color: var(--active-color-secondary);
  margin: 50px 0 0 12%;
}
.nagare-ilst {
  /*ながれイラスト*/
  width: 85%;
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
}
.nagere-midashi {
  text-align: center;
  font-size: 1.11rem;
  font-weight: 800;
  letter-spacing: 0;
  margin: 10px auto;
}
.nagere-text {
  font-size: 0.805rem;
  font-weight: 100;
  letter-spacing: 0.08em;
  line-height: 1.5;
  text-align: justify;
}
/*------------------------------------------------ タブレット / 施術のながれ -----------------------------------------*/
@media screen and (min-width: 768px) {
  .swiper-container {
    margin: 20px auto 150px;
    width: 100%;
    max-width: 600px;
  }
  .mayu-nagare .nagare-step {
    /*ながれ中身*/
    width: 70%;
    margin: 20px auto 80px;
    padding: 0 0 0 17px;
  }
  .step {
    font-size: 4.11rem;
    margin: 30px 0 0 12%;
  }
  .nagare-ilst {
    /*ながれイラスト*/
    width: 85%;
    margin: 30px auto;
  }
  .nagere-midashi {
    font-size: 1.4rem;
    font-weight: 100;
    letter-spacing: 0;
    margin: 10px auto 12px;
  }
  .nagere-text {
    font-size: 1rem;
    font-weight: 100;
    letter-spacing: 0.05em;
    line-height: 1.78;
  }
}
/*------------------------------------------------ PC / 施術のながれ -----------------------------------------------*/
@media screen and (min-width: 980px) {
  .swiper-container {
    margin: 20px auto 0;
    max-width: 750px;
    height: 690px;
  }
  .swiper-pagination-original {
    /*ながれナビゲーション*/
    bottom: 2%;
  }
  .mayu-nagare .nagare-step {
    /*ながれ中身*/
    width: 70%;
    margin: 20px auto 80px;
    padding: 0 20px;
  }
  .step {
    font-size: 3.77rem;
    margin: 25px 0 0 10%;
  }
  .nagare-ilst {
    /*ながれイラスト*/
    height: 360px;
    margin: -30px auto 0;
  }
  .nagere-midashi {
    font-size: 1.48rem;
    font-weight: 100;
    letter-spacing: 0.015em;
    margin: 20px auto 10px;
  }
  .nagere-text {
    padding: 0 30px;
    font-size: 0.975rem;
    letter-spacing: 0.08em;
    line-height: 1.85;
  }
}
/*-------------------------------------------- スマホ / プロフィール ------------------------------------------------*/
.webprofile {
  margin: 165px auto 110px;
  position: relative;
}
.trim-image-to-circle {
  background-image: url("../images/narikawa_yuki.jpg"); /* 表示する画像 */
  background-size: 100%;
  background-repeat: no-repeat;
  width: 280px; /* ※縦横を同値に */
  height: 280px; /* ※縦横を同値に */
  border-radius: 50%; /* 角丸半径を50%にする(=円形にする) */
  display: inline-block; /* 複数の画像を横に並べたい場合 */
}
.fukidashi {
  display: inline;
  width: 138px;
  position: absolute;
  top: -20px;
  left: 58%;
  z-index: 1;
}
.profile {
  margin: 50px auto;
  text-align: center;
}
.neme {
  margin: 25px auto 12px;
  letter-spacing: 0.03em;
  line-height: 1.45;
}
.katagaki {
  font-size: 0.75rem;
  font-weight: 100;
}
.fullname {
  font-size: 1.12rem;
  font-weight: 800;
  font-family: var(--yugo-font);
}
.romaji {
  font-size: 0.9rem;
  font-weight: 800;
}
.romaji::before {
  content: "　";
}
.aisatu {
  text-align: left;
  font-size: 0.84rem;
  line-height: 1.65;
  letter-spacing: 0.07em;
  text-align: justify;
  width: 100%;
  max-width: 330px;
  margin: 0 auto 16px;
  padding: 0 0 0 5px;
}
.inst {
  font-size: 0.81rem;
  letter-spacing: 0.01em;
  font-weight: 800;
  vertical-align: top;
  padding: 0 10px;
  font-family: var(--yugo-font);
}
.inst:hover {
  opacity: 0.45;
  transition-duration: 0.45s;
  transition-delay: 0.45s;
}
.inst::before {
  content: "　";
  font-size: 0.86rem;
  background-image: url("../images/sns_ig.svg");
  background-repeat: no-repeat;
  margin: 0 7px 0 0;
  vertical-align: top;
}
/*------------------------------------------------ タブレット / プロフィール -----------------------------------------------*/
@media screen and (min-width: 768px) {
  .webprofile {
    margin: 160px auto 180px;
  }
  .trim-image-to-circle {
    width: 330px; /* ※縦横を同値に */
    height: 330px; /* ※縦横を同値に */
  }
  .fukidashi {
    display: inline;
    width: 173px;
    position: absolute;
    top: -28px;
    left: 56%;
  }
  .neme {
    margin: 30px auto 18px;
    letter-spacing: 0.03em;
    line-height: 1.3;
  }
  .katagaki {
    font-size: 0.83rem;
    margin-bottom: 5px;
  }
  .fullname {
    font-size: 1.46rem;
  }
  .romaji {
    font-size: 1.05rem;
  }
  .aisatu {
    font-size: 1.1rem;
    line-height: 1.75;
    letter-spacing: 0.1em;
    text-align: justify;
    max-width: 450px;
    margin: 0 auto 25px;
    padding: 0 0 0 8px;
  }
  .inst {
    font-size: 0.999rem;
    letter-spacing: 0.03em;
    vertical-align: top;
    padding: 0 10px 10px;
  }
  .inst::before {
    content: "　";
    font-size: 0.91rem;
    background-image: url("../images/sns_ig.svg");
    background-repeat: no-repeat;
    margin: 0 7px 0 0;
    vertical-align: middle;
  }
  .fullname {
    font-size: 1.4rem;
  }
  .romaji {
    font-size: 1.1rem;
  }
}
/*------------------------------------------------ PC / プロフィール -----------------------------------------------*/
@media screen and (min-width: 980px) {
  .webprofile {
    border-top: 1px solid var(--base-color);
    border-bottom: 1px solid var(--base-color);
    width: 100%;
    max-width: 860px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 180px auto;
    padding: 58px 0 50px;
  }
  .fukidashi {
    display: inline;
    width: 170px;
    position: absolute;
    top: 15px;
    left: 25%;
  }
  .weblayout {
    padding: 0 30px;
  }
  .trim-image-to-circle {
    width: 290px; /* ※縦横を同値に */
    height: 290px; /* ※縦横を同値に */
  }
  .romaji {
    font-size: 1.05rem;
  }
  .aisatu {
    font-size: 0.95rem;
    line-height: 1.75;
    letter-spacing: 0.15em;
    text-align: justify;
    max-width: 450px;
    margin: 0 auto 25px;
    padding: 0 0 0 30px;
  }
}
/*------------------------------------------------- スマホ / よくある質問 -------------------------------------------*/
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 100%;
  margin: 20px auto;
  text-align: justify;
}
.accordion-area li {
  margin: 20px 0;
}
.accordion-area section {
  border: 2px solid var(--base-color);
  border-radius: 3px;
  background-color: var(--white-color-primary);
}
/*アコーディオンタイトル*/
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  font-size: 0.98rem;
  font-weight: 100;
  padding: 4% 4% 4% 40px;
  transition: all 0.5s ease;
  background-color: var(--gray-color-primary);
}
/*アイコンの＋と×*/
.title::before,
.title::after {
  position: absolute;
  content: "";
  width: 15px;
  height: 2px;
  background-color: var(--base-color);
}
.title::before {
  top: 48%;
  left: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  left: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.box {
  display: none; /*はじめは非表示*/
  margin: 1% 2% 1% 4%;
  padding: 3%;
  font-size: 0.9rem;
  letter-spacing: 0.15em;
  line-height: 1.5;
}
/*-------------------------------------------- タブレット / よくある質問  --------------------------------------------*/
@media screen and (min-width: 768px) {
  .accordion-area {
    width: 88%;
    margin: 0 auto 150px;
    max-width: 850px;
  }
  /*アコーディオンタイトル*/
  .title {
    font-size: 1.3rem;
    font-weight: 100;
    padding: 3% 4% 3% 60px;
  }
  /*アコーディオンで現れるエリア*/
  .box {
    margin: 1% 2% 1% 4%;
    font-size: 1.12rem;
    letter-spacing: 0.12em;
    line-height: 1.75;
  }
  /*アイコンの＋と×*/
  .title::before,
  .title::after {
    width: 18px;
    margin: 0 0 0 15px;
  }
}
/*----------------------------------------------- スマホ / カレンダー -----------------------------------------------*/
.ly_Calendar {
  position: relative;
  z-index: 0;
  margin: 80px auto;
}
/* カレンダーボックス全体 */
.Calen {
  display: flex;
  flex-wrap: wrap;
}
/* カレンダーボックス単体 */
.Calen div {
  width: 100%;
  max-width: 360px;
  height: auto;
  margin: 30px auto 0;
  padding: 7% 0 9%;
  border-radius: 50px;
  border: 1px solid var(--base-color);
  color: var(--base-color);
  background-color: var(--white-color-primary);
}
/* スマホ・タブレットの時は月表示を2つにするための記述 */
.Calen div:nth-child(3) {
  display: none;
}
/* カレンダーボックス内のデザイン、レイアウト等 */
.cal {
  width: 85%;
  max-width: 330px;
  margin: 0 auto;
  padding-left: 3%;
  text-align: center;
}
/* 年月 */
.cal .hcal {
  font-size: 1.52rem;
  font-weight: 100;
  letter-spacing: 0.035em;
}
/* 曜日（この大きさが日付にも影響する） */
.cal th {
  padding: 15px 0 5px;
  font-size: 1.1rem;
  font-weight: 100;
  text-align: center;
  height: 4px;
  width: 4px;
}
/* 日付 */
.cal td {
  padding: 5px 0;
  font-size: 1.1rem;
  font-weight: 100;
  text-align: center;
  height: 4px;
  width: 4px;
}
/* ●のデザイン、レイアウト等 */
.cal .off {
  color: var(--white-color-primary);
  background-color: var(--base-color);
  height: 4px;
  width: 4px;
  border-radius: 50%;
  line-height: 5px;
  text-align: center;
}
/* ●の解説文の位置 */
.ly_Calendar .calendar_text {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0 0 10px;
}
/* ●の解説文の装飾 */
.el_Calendar .calendar_text {
  font-size: 1rem;
  color: var(--base-color);
}
/*---------------------------------------------- タブレット / カレンダー ---------------------------------------------*/
@media screen and (min-width: 768px) {
  .ly_Calendar {
    width: 730px;
  }
  .Calen {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .Calen div {
    width: 88%;
    max-width: 325px;
    height: 375px;
    margin: 20px auto 0;
    padding: 25px 17px 0;
    border: 2px solid var(--base-color);
  }
  /* カレンダーボックス内のデザイン、レイアウト等 */
  .cal {
    width: 100%;
  }
  /* 年月 */
  .cal .hcal {
    font-size: 1.52rem;
    font-weight: 100;
    letter-spacing: 0.035em;
  }
  /* 曜日（この大きさが日付にも影響する） */
  .cal th {
    padding: 15px 0 5px;
    font-size: 1.15rem;
    font-weight: 100;
    text-align: center;
    height: 4px;
    width: 4px;
  }
  /* 日付 */
  .cal td {
    padding: 5px 0;
    font-size: 1.15rem;
    font-weight: 100;
    text-align: center;
    height: 4px;
    width: 4px;
  }
  /* ●のデザイン、レイアウト等 */
  .cal .off {
    height: 6px;
    width: 6px;
    border-radius: 50%;
    line-height: 6px;
    text-align: center;
  }
  /* ●の解説文の装飾 */
  .el_Calendar .calendar_text {
    font-size: 1.2rem;
    margin-bottom: 160px;
  }
}
/*---------------------------------------------- PC/ カレンダー ---------------------------------------------*/
@media screen and (min-width: 980px) {
  .ly_Calendar {
    width: 98%;
    max-width: 1080px;
    margin: 0 auto;
  }
  .Calen div:nth-child(3) {
    display: inline-block;
  }
  .Calen div {
    max-width: 300px;
    height: 375px;
    margin: 20px auto 0;
    padding: 25px 16px 0 15px;
  }
}
/*--------------------------------------------------- スマホ / マップ ----------------------------------------------*/
.SalonInfo {
  position: relative;
  z-index: 0;
  margin: 70px auto 140px;
}
.SalonInfo .access-area {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  background: var(--white-color-primary);
  border-radius: 5px;
  width: 100%;
  max-width: 440px;
  margin: 30px auto 100px;
}
.SalonInfo .access-map {
  width: 100%;
}
.SalonInfo .access-area .access-block {
  height: 340px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 0 0 13%;
}
.SalonInfo .SalonGenre {
  font-size: 0.68rem;
  font-weight: 100;
  letter-spacing: 0.1em;
}
.SalonInfo .SalonName {
  font-size: 1.2rem;
  font-weight: 800;
  margin: -5px 0 15px 0;
  letter-spacing: 0;
  font-family: var(--yugo-font);
}
.SalonInfo .Katakana {
  font-size: 0.744rem;
  font-weight: 100;
  letter-spacing: 0.1em;
  margin-left: 8px;
}
.SalonInfo .Address,
.SalonInfo .Paking {
  font-size: 0.85rem;
  font-weight: 100;
  letter-spacing: 0.123em;
  line-height: 1.38;
}
.SalonInfo .SalonMidashi {
  font-weight: 100;
  font-size: 0.85rem;
}
.SalonInfo .SalonMidashi::before {
  content: "[";
  margin: 0 0 0 -1px;
}
.SalonInfo .SalonMidashi::after {
  content: "]　";
}
.SalonInfo .Tel {
  font-size: 0.956rem;
  font-weight: 100;
  letter-spacing: 0.02em;
  margin: 18px 0 0 0;
}
.SalonInfo .Business {
  font-size: 0.956rem;
  font-weight: 100;
  letter-spacing: 0.02em;
}
.SalonInfo .Holiday {
  font-size: 0.912rem;
  font-weight: 100;
  letter-spacing: 0.02em;
}
/*google-map*/
.SalonInfo .iframe-wrap {
  position: relative;
  padding: 51.65% 0;
  height: 0;
  overflow: hidden;
  z-index: 2;
}
.SalonInfo .iframe-wrap iframe,
.SalonInfo .iframe-wrap object,
.SalonInfo .iframe-wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*-------------------------------------------------- タブレット / マップ --------------------------------------------------*/
@media screen and (min-width: 768px) {
  .SalonInfo .access-area {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    width: 97%;
    max-width: 800px;
    height: auto;
    margin: 20px auto 80px;
  }
  .SalonInfo .access-map {
    width: 60%;
  }
  .SalonInfo .access-area .access-block {
    width: 60%;
    height: auto;
  }
  .SalonInfo .access-area .access-box {
    margin: 0 0 0 -80px;
  }
  .SalonInfo .SalonGenre {
    font-size: 0.76rem;
  }
  .SalonInfo .SalonName {
    font-size: 1.36rem;
    letter-spacing: 0.05;
  }
  .SalonInfo .Katakana {
    font-size: 0.744rem;
  }
  .SalonInfo .Address {
    font-size: 0.95rem;
  }
  .SalonInfo .SalonMidashi {
    font-size: 0.91rem;
  }
  .SalonInfo .Tel {
    font-size: 1rem;
  }
  .SalonInfo .Business {
    font-size: 1rem;
  }
  .SalonInfo .Holiday {
    font-size: 0.95rem;
  }
}

.modal-container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.75);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease-out;
  z-index: 9;
}

.modal-container::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.modal-container.active {
  opacity: 1;
  visibility: visible;
}

.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 500px;
  width: 90%;
}

.modal-close {
  position: absolute;
  top: -30px;
  right: 0;
  font-size: 14px;
  color: #fff;
  background: rgba(0, 0, 0, 60%);
  padding: 4px 15px;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
}

.modal-content {
  background: #fff;
  border: 1px solid #000;
  text-align: center;
  padding: 30px;
  font-weight: normal;
}

.inn .txt {
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.btn-area {
  margin-top: 1rem;
  color: limegreen;
}

.modal-img {
  width: 100%;
}
